#!/bin/sh
echo 'name: persistent-template
version: 0.9.0.2
id: persistent-template-0.9.0.2-c501e4949750dfac8b3536401e0fbec0

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, non-relational, multi-backend persistence.
description: This library provides just the general interface and helper functions. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist.TH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-template-0.9.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-template-0.9.0.2
              /usr/local/lib
hs-libraries: HSpersistent-template-0.9.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         persistent-0.9.0.4-99aa41090a8ea29e5bb20c3dcd872e17
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-template-0.9.0.2/html/persistent-template.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-template-0.9.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
